highgroove highgroove

scout-plugins

The scout-plugins repo HAS MOVED to https://github.com/scoutapp/scout-plugins

This project can't be monitored since it has no supported dependency files.

Try to add dependency files or suggest a dependency file format that is not supported yet.